Details

    • Type: Improvement
    • Status: Closed
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: Nightly Builds
    • Fix Version/s: None
    • Component/s: None
    • Labels:
      None
    • Environment:

      Operating System: other
      Platform: Other

    • Bugzilla Id:
      29015

      Description

      Validator doesn't contain support for enforcing numeric values are atleast
      (i.e. min) a specified value nor does is contain support for enforcing numeric
      values are below a value (i.e. max). It would be nice to add this to the
      existing range checks

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                jonwilmoth@yahoo.com Jon Wilmoth
              • Votes:
                0 Vote for this issue
                Watchers:
                0 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: